Support » Plugin: Gator Cache » Compatible with WordPress 4.9?

  • I get a 500 (Internal Server Error) when I try to add a new post. When I remove Gator Cache there’s no problem.

    I tried flushing the cach, but I got an ‘unknown xhr error’.

    I have the latest version of Gator Cache (2.17)

  • The topic ‘Compatible with WordPress 4.9?’ is closed to new replies.